<div class="post-content">

	<?php
	// Post thumbnail
	$blogClass = kite_opt( 'blog_archive_style', true ) ? 'cblog' : 'simple-cblog';
	$image_size = $blogClass == 'simple-cblog' ? 'meidum_large' : 'post-thumbnail';
	if ( function_exists( 'has_post_thumbnail' ) && has_post_thumbnail() ) { ?>
	<div class="post-media">
		<a class="post-image" title="<?php echo esc_attr( get_the_title() ); ?>" href="<?php the_permalink(); ?>"><?php the_post_thumbnail( $image_size ); ?></a>
	</div>
		<?php
	}
	 get_template_part( 'templates/loop', 'blog-meta' );
	?>
		 
</div>

